<?
session_start();
$selelag = $HTTP_SESSION_VARS["SelLanguage"];
if (empty($selelag)) header("location:../break.php");
session_destroy();
require("config/".$selelag);
?>
<html>
<head><link href="word_style.css" rel="stylesheet" type="text/css">
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<meta http-equiv="refresh" content="20; url=../index.php">
<Script Language="JavaScript">
	top.window.location.href = "index.php";
</Script>
</head>
</html>
